handbrake-dmo (1:1.8.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Build with included ffmpeg 7.0.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2024 08:38:18 +0200

handbrake-dmo (1:1.8.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Build with included ffmpeg 7.0.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 May 2024 11:38:39 +0200

handbrake-dmo (1:1.7.3-dmo0~bpo12+3) stable-backports; urgency=medium

  * Build with libx265-209

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Apr 2024 16:43:24 +0200

handbrake-dmo (1:1.7.3-dmo0~bpo12+2) stable-backports; urgency=medium

  * Forgot to update debian/copyright
  * Remove debian/HandBrakeCLI.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2024 17:09:18 +0100

handbrake-dmo (1:1.7.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Build with libdav1d7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2024 16:42:51 +0100

handbrake-dmo (1:1.7.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Dec 2023 10:12:09 +0100

handbrake-dmo (1:1.6.1-dmo2+deb12u1) stable; urgency=medium

  * Update included ffmpeg to 5.1.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Nov 2023 10:17:24 +0100

handbrake-dmo (1:1.6.1-dmo2) unstable; urgency=medium

  * Update included ffmpeg to 5.1.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Mar 2023 00:24:29 +0200

handbrake-dmo (1:1.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Jan 2023 01:11:03 +0100

handbrake-dmo (1:1.6.0-dmo2) unstable; urgency=medium

  * Build with system libvpl2

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Dec 2022 12:31:12 +0100

handbrake-dmo (1:1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2022 09:35:11 +0100

handbrake-dmo (1:1.5.1-dmo7) unstable; urgency=medium

  * Build with ffmpeg 4.4.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2022 09:38:50 +0200

handbrake-dmo (1:1.5.1-dmo6) unstable; urgency=medium

  * Fix build with system libmfx.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Sep 2022 22:59:31 +0200

handbrake-dmo (1:1.5.1-dmo5) unstable; urgency=medium

  * Don't link with libmfx. Not needed by internal oneVPL.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Sep 2022 23:54:07 +0200

handbrake-dmo (1:1.5.1-dmo4) unstable; urgency=medium

  * Enable QSV for amd64 arch and add libva-dev and libdrm-dev in
    Build-Depends (Thanks to Safir Secerovic for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Sep 2022 17:52:20 +0200

handbrake-dmo (1:1.5.1-dmo3) unstable; urgency=medium

  * Build with ffmpeg 4.4.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Apr 2022 14:45:57 +0200

handbrake-dmo (1:1.5.1-dmo2) unstable; urgency=medium

  * Build with libdav1d6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Mar 2022 10:29:19 +0100

handbrake-dmo (1:1.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jan 2022 08:56:03 +0100

handbrake-dmo (1:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jan 2022 08:41:48 +0100

handbrake-dmo (1:1.4.2-dmo2) unstable; urgency=medium

  * Build with local ffmpeg 4.4.1 instead of system ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Nov 2021 08:59:48 +0100

handbrake-dmo (1:1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Oct 2021 23:22:36 +0200

handbrake-dmo (1:1.4.1-dmo2) unstable; urgency=medium

  * Enable arm64 and remove i386 for NVENC

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Aug 2021 16:00:08 +0200

handbrake-dmo (1:1.4.1-dmo1+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Aug 2021 07:55:31 +0200

handbrake-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with system ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 17:14:44 +0200

handbrake-dmo (1:1.3.3-dmo7) unstable; urgency=medium

  * Build with libx264-164

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 08:31:21 +0200

handbrake-dmo (1:1.3.3-dmo6) unstable; urgency=medium

  * Build with included ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 May 2021 07:53:03 +0200

handbrake-dmo (1:1.3.3-dmo5) unstable; urgency=medium

  * Build with libx264-163

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 17:47:38 +0200

handbrake-dmo (1:1.3.3-dmo4) unstable; urgency=medium

  * Build with libx265-199

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Apr 2021 16:07:25 +0200

handbrake-dmo (1:1.3.3-dmo3) unstable; urgency=medium

  * Build with libx264-161

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jul 2020 16:26:38 +0200

handbrake-dmo (1:1.3.3-dmo2) unstable; urgency=medium

  * Enable AMD VCE for amd64 architecture.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jun 2020 10:30:09 +0200

handbrake-dmo (1:1.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jun 2020 09:16:01 +0200

handbrake-dmo (1:1.3.2-dmo3) unstable; urgency=medium

  * Remove powerpc and add armhf architecture for Nvidia NVENC.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jun 2020 18:09:05 +0200

handbrake-dmo (1:1.3.2-dmo2) unstable; urgency=medium

  * Build with libx265-192

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jun 2020 14:40:01 +0200

handbrake-dmo (1:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2020 23:54:43 +0200

handbrake-dmo (1:1.3.1-dmo4) unstable; urgency=medium

  * Build with libx264-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Apr 2020 09:22:25 +0200

handbrake-dmo (1:1.3.1-dmo3) unstable; urgency=medium

  * Build with libdvdread8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Apr 2020 08:28:48 +0200

handbrake-dmo (1:1.3.1-dmo2) unstable; urgency=medium

  * Build with libx265-188

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2020 12:59:00 +0100

handbrake-dmo (1:1.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jan 2020 09:55:01 +0100

handbrake-dmo (1:1.3.0-dmo3) unstable; urgency=medium

  * Build with libx264-159

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 16:12:13 +0100

handbrake-dmo (1:1.3.0-dmo2) unstable; urgency=medium

  * Build with libdvdread7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2019 07:38:00 +0100

handbrake-dmo (1:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Nov 2019 09:24:00 +0100

handbrake-dmo (1:1.2.2-dmo6) unstable; urgency=medium

  * Rebuild against libx265-179

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2019 17:50:58 +0200

handbrake-dmo (1:1.2.2-dmo5) unstable; urgency=medium

  * Rebuild against libmfx1 19.2.1 (amd64 arch only).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Sep 2019 10:00:09 +0200

handbrake-dmo (1:1.2.2-dmo4) unstable; urgency=medium

  * Add upstream patch from github bug #2124 to fix broken audio.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Aug 2019 16:58:30 +0200

handbrake-dmo (1:1.2.2-dmo3) unstable; urgency=medium

  * Rebuild against libx264-158

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jul 2019 15:29:13 +0200

handbrake-dmo (1:1.2.2-dmo2) unstable; urgency=medium

  * Rebuild against libx265-176

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jun 2019 07:53:50 +0200

handbrake-dmo (1:1.2.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Feb 2019 12:57:47 +0100

handbrake-dmo (1:1.2.1-dmo2) unstable; urgency=medium

  * Add a Suggests for libnvidia-encode1 [amd64 i386] (NVENC Video Encoding
    runtime library)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Feb 2019 15:09:18 +0100

handbrake-dmo (1:1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Feb 2019 08:03:50 +0100

handbrake-dmo (1:1.2.0.1-dmo2) unstable; urgency=medium

  * Rebuild agaisnt libx265-169

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Jan 2019 16:39:50 +0100

handbrake-dmo (1:1.2.0.1-dmo1) unstable; urgency=medium

  * Rename the version package more properly.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Dec 2018 17:30:04 +0100

handbrake-dmo (1:1.2.0+clean-dmo1) unstable; urgency=medium

  * Remove .git directory from source.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Dec 2018 16:12:30 +0100

handbrake-dmo (1:1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Dec 2018 12:51:57 +0100

handbrake-dmo (1:1.1.2-dmo5) unstable; urgency=medium

  * Rebuild against libfdk-aac2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Nov 2018 14:14:36 +0100

handbrake-dmo (1:1.1.2-dmo4) unstable; urgency=medium

  * Rebuild against libmfx1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Oct 2018 15:30:18 +0200

handbrake-dmo (1:1.1.2-dmo3) unstable; urgency=medium

  * Remove obsolete libwebkitgtk-3.0-dev from Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Oct 2018 15:32:12 +0200

handbrake-dmo (1:1.1.2-dmo2) unstable; urgency=medium

  * Rebuild against libx265-165

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Oct 2018 07:50:29 +0200

handbrake-dmo (1:1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Sep 2018 07:55:23 +0200

handbrake-dmo (1:1.1.1-dmo2) unstable; urgency=medium

  * Rebuild against libx264-157

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2018 14:19:13 +0200

handbrake-dmo (1:1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jun 2018 07:39:35 +0200

handbrake-dmo (1:1.1.0-dmo3) unstable; urgency=medium

  * Rebuild against libx265-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 May 2018 09:04:41 +0200

handbrake-dmo (1:1.1.0-dmo2) unstable; urgency=medium

  * Only build for amd64, i386 and powerpc architectures.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Apr 2018 22:57:04 +0200

handbrake-dmo (1:1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Apr 2018 16:34:34 +0200

handbrake-dmo (1:1.0.7+20180227.git236de1df7-dmo1) unstable; urgency=medium

  * New git snapshot and build against libx265-151

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Feb 2018 14:55:14 +0100

handbrake-dmo (1:1.0.7+20180113.gitb76fc94a6-dmo2) unstable; urgency=medium

  * Rebuild against libvpx5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Feb 2018 09:15:21 +0100

handbrake-dmo (1:1.0.7+20180113.gitb76fc94a6-dmo1) unstable; urgency=medium

  * Git snapshot with support for x264 8 and 10 bit depth and x265 8, 10 and
    12 bit depth.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jan 2018 12:03:37 +0100

handbrake-dmo (1:1.0.7-dmo8) unstable; urgency=medium

  * Rebuild against included x264-152

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2018 10:37:48 +0100

handbrake-dmo (1:1.0.7-dmo7) unstable; urgency=medium

  * Rebuild against libx265-146

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Dec 2017 12:59:19 +0100

handbrake-dmo (1:1.0.7-dmo6) unstable; urgency=medium

  * Update to Libav 12.2
  * Build with system libbluray 1.0.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Oct 2017 09:33:00 +0200

handbrake-dmo (1:1.0.7-dmo5) unstable; urgency=medium

  * Rebuild against libx265-130

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Jul 2017 13:51:11 +0200

handbrake-dmo (1:1.0.7-dmo4) unstable; urgency=medium

  * Rebuild against libx264-152

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jun 2017 07:09:42 +0200

handbrake-dmo (1:1.0.7-dmo3) unstable; urgency=medium

  * Rebuild against libx264-150

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 May 2017 06:31:13 +0200

handbrake-dmo (1:1.0.7-dmo2) unstable; urgency=medium

  * Rebuild against libx265-116

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Apr 2017 11:20:16 +0200

handbrake-dmo (1:1.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Apr 2017 00:02:24 +0200

handbrake-dmo (1:1.0.3-dmo2) unstable; urgency=medium

  * Add a symbolic link HandBrakeCLI -> handbrake-cli

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Mar 2017 09:00:36 +0100

handbrake-dmo (1:1.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Feb 2017 07:37:01 +0100

handbrake-dmo (1:1.0.2-dmo2) unstable; urgency=medium

  * Rebuild against libx265-110
  * Build with --enable-qsv for amd64 and i386 arches.
  * Build with --enable-libav-aac

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Feb 2017 10:05:05 +0100

handbrake-dmo (1:1.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2017 07:52:45 +0100

handbrake-dmo (1:1.0.1-dmo2) unstable; urgency=medium

  * Rebuild against libass9.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2017 15:29:43 +0100

handbrake-dmo (1:1.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2016 23:51:44 +0100

handbrake-dmo (1:1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Dec 2016 10:50:15 +0100

handbrake-dmo (1:0.10.5-dmo4) unstable; urgency=medium

  * Rebuild against libx265-95

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Sep 2016 16:12:37 +0200

handbrake-dmo (1:0.10.5-dmo3) unstable; urgency=medium

  * Rebuild for new dak.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Aug 2016 09:32:08 +0200

handbrake-dmo (1:0.10.5-dmo2) unstable; urgency=medium

  * Rebuild against libx265-87

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Jul 2016 07:45:35 +0200

handbrake-dmo (1:0.10.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Feb 2016 07:56:04 +0100

handbrake-dmo (1:0.10.3-dmo3) unstable; urgency=medium

  * Build against included ffmpeg. This ffmpeg version contains patches
    who fix PGS subtitles bugs.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Feb 2016 18:17:14 +0100

handbrake-dmo (1:0.10.3-dmo2) unstable; urgency=medium

  * Rebuild against libx265-79

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jan 2016 16:04:09 +0100

handbrake-dmo (1:0.10.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2016 15:37:48 +0100

handbrake-dmo (1:0.10.2-dmo4) unstable; urgency=medium

  * Rebuild against libx265-68

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Oct 2015 11:34:54 +0200

handbrake-dmo (1:0.10.2-dmo3) unstable; urgency=medium

  * Build against external ffmpeg libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Sep 2015 17:38:22 +0200

handbrake-dmo (1:0.10.2-dmo2) unstable; urgency=medium

  * Build with "DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed"

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 22:54:44 +0200

handbrake-dmo (1:0.10.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jun 2015 10:33:18 +0200

handbrake-dmo (1:0.10.1-dmo5) unstable; urgency=medium

  * Rebuild against libx265-59

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 May 2015 07:21:07 +0200

handbrake-dmo (1:0.10.1-dmo4) unstable; urgency=medium

  * Rebuild against libpvx2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 May 2015 19:01:19 +0200

handbrake-dmo (1:0.10.1-dmo3) unstable; urgency=medium

  * Rebuild against libx265-51

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Apr 2015 13:15:00 +0200

handbrake-dmo (1:0.10.1-dmo2) unstable; urgency=medium

  * Rebuild against libfdk-aac1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Mar 2015 19:55:08 +0100

handbrake-dmo (1:0.10.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Mar 2015 08:36:44 +0100

handbrake-dmo (1:0.10.0-dmo5) unstable; urgency=medium

  * Rebuild against libx264-146

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Feb 2015 09:44:39 +0100

handbrake-dmo (1:0.10.0-dmo4) unstable; urgency=medium

  * Rebuild against libx265-43

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Feb 2015 08:28:53 +0100

handbrake-dmo (1:0.10.0-dmo3) unstable; urgency=medium

  * Rebuild against libx264-144

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Dec 2014 10:23:57 +0100

handbrake-dmo (1:0.10.0-dmo2) unstable; urgency=medium

  * Build against system libdvdread/libdvdnav
  * Add build options for powerpc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Nov 2014 12:00:32 +0100

handbrake-dmo (1:0.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Nov 2014 08:56:56 +0100

handbrake-dmo (1:0.9.10~rc2-dmo1) unstable; urgency=medium

  * New upstream rc release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Nov 2014 11:38:20 +0100

handbrake-dmo (1:0.9.10~rc1-dmo2) unstable; urgency=medium

  * Rebuild against libx265-35
  * Add missing icon and locale files in gtk package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2014 17:43:32 +0100

handbrake-dmo (1:0.9.10~rc1-dmo1) unstable; urgency=medium

  * New upstream rc release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Oct 2014 21:49:57 +0200

handbrake-dmo (1:0.9.10~beta4-dmo1) unstable; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Sep 2014 17:20:48 +0200

handbrake-dmo (1:0.9.10~beta3-dmo1) unstable; urgency=medium

  * New upstream beta release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Sep 2014 23:22:06 +0200

handbrake-dmo (1:0.9.10~beta2-dmo2) unstable; urgency=medium

  * Remove uneeded 03_remove-dvdnav-dup and 02_format-security patches.
  * Use system libvpx.
  * debian/control Remove uneeded packages in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Sep 2014 15:29:48 +0200

handbrake-dmo (1:0.9.10~beta2-dmo1) unstable; urgency=medium

  * The current stable release is broken, start to package git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2014 18:34:22 +0200

handbrake-dmo (1:0.9.9-dmo10) unstable; urgency=medium

  * Rebuild against libass5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Jul 2014 22:05:08 +0200

handbrake-dmo (1:0.9.9-dmo9) unstable; urgency=medium

  * Build with external libfdk-aac0 and internal dvdread/dvdnav.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Feb 2014 09:43:43 +0100

handbrake-dmo (1:0.9.9-dmo8) unstable; urgency=medium

  * Rebuild against libx264-142

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2014 16:45:25 +0100

handbrake-dmo (1:0.9.9-dmo7) unstable; urgency=low

  * New upload to not install the Debian package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Nov 2013 10:43:24 +0100

handbrake-dmo (0.9.9-dmo6) unstable; urgency=low

  * Add libglib2.0-dev and replace libwebkitgtk-dev by libwebkitgtk-3.0-dev
    in Build-Depends. Update 01_build patch to detect libglib2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2013 20:38:19 +0100

handbrake-dmo (0.9.9-dmo5) unstable; urgency=low

  * Rebuild against libx264-140.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2013 19:27:26 +0100

handbrake-dmo (0.9.9-dmo4) unstable; urgency=low

  * Rebuild against libx264-138.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Aug 2013 10:52:40 +0200

handbrake-dmo (0.9.9-dmo3) unstable; urgency=low

  * Rebuild against libx264-135 and libgstreamer1.0-0.
  * Update Recommends packages for handbrake-gtk gstreamer0.10-ffmpeg -->
    gstreamer1.0-libav, gstreamer0.10-x --> gstreamer1.0-x.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jul 2013 14:48:25 +0200

handbrake-dmo (0.9.9-dmo2) unstable; urgency=low

  * Rebuild against libx264-133

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 May 2013 09:46:01 +0200

handbrake-dmo (0.9.9-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2013 09:21:54 +0200

handbrake-dmo (0.9.8+git20121007-dmo6) unstable; urgency=low

  * Rebuild against libx264-130

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Feb 2013 14:00:01 +0100

handbrake-dmo (0.9.8+git20121007-dmo5) unstable; urgency=low

  * Added a handbrake metapackage who depends on handbrake-cli | handbrake-gtk.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Jan 2013 15:31:46 +0100

handbrake-dmo (0.9.8+git20121007-dmo4) unstable; urgency=low

  * Rebuild against libx264-129.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Nov 2012 15:51:54 +0100

handbrake-dmo (0.9.8+git20121007-dmo3) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Oct 2012 11:06:45 +0200

handbrake-dmo (0.9.8+git20121007-dmo2) experimental; urgency=low

  * Apply correctly the PGS patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Oct 2012 09:29:32 +0200

handbrake-dmo (0.9.8+git20121007-dmo1) experimental; urgency=low

  * Git snapshot with PGS support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Oct 2012 17:12:27 +0200

handbrake (0.9.8-dmo4) unstable; urgency=low

  * Link against more external libraries : libbluray1, libdca0 and libmpeg2-4.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Oct 2012 10:33:05 +0200

handbrake (0.9.8-dmo3) unstable; urgency=low

  * Rebuild against libx264-128.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Sep 2012 16:39:22 +0200

handbrake (0.9.8-dmo2) unstable; urgency=low

  * Don't build with internal libdvdnav and libdvdread libraries.
  * Compress packages with xz.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Aug 2012 18:56:02 +0200

handbrake (0.9.8-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jul 2012 16:34:42 +0200

handbrake (0.9.7-dmo2) unstable; urgency=low

  * Go back to build only for the following arches 'amd64 i386 kfreebsd-i386
    kfreebsd-amd64 powerpc'.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Jul 2012 11:12:54 +0200

handbrake (0.9.7-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Jul 2012 09:15:55 +0200

handbrake (0.9.6+git5eb1bfd.20120527-dmo2) unstable; urgency=low

  * Disable internal yasm build.
  * Use included mp4v2 library.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 May 2012 09:25:14 +0200

handbrake (0.9.6+git5eb1bfd.20120527-dmo1) unstable; urgency=low

  * Git snapshot to fix PGS subtitles.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 May 2012 17:39:45 +0200

handbrake (0.9.6-dmo1) unstable; urgency=low

  * Rebuild against libx264-124

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 May 2012 15:43:30 +0200

handbrake (0.9.6-0.1) unstable; urgency=low

  * Rebuild against libx264-122.
  * Move to debhelper 9 and add a new patch 04_format-security to fix the
    build with hardened flags.

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Mar 2012 17:17:22 +0100

handbrake (0.9.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Feb 2012 08:44:28 +0100

handbrake (0.9.5-0.10) unstable; urgency=low

  * Rebuild against libx264-120.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Jan 2012 11:07:21 +0100

handbrake (0.9.5-0.9) unstable; urgency=low

  * New patch 04_use-TEMP from git to use TEMP or TEMPDIR environment
    variables for location of tmp directory.  Falls back to /tmp if neither
    are set (Thanks to martin f krafft for the bug report).

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Nov 2011 11:18:16 +0100

handbrake (0.9.5-0.8) unstable; urgency=low

  * Rebuild against external libmp4v2-1.

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Oct 2011 09:23:29 +0200

handbrake (0.9.5-0.7) unstable; urgency=low

  * Rebuild against libx264-118.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Sep 2011 08:16:41 +0200

handbrake (0.9.5-0.6) unstable; urgency=low

  * Rebuild against linotify4.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Aug 2011 18:26:31 +0200

handbrake (0.9.5-0.5) unstable; urgency=low

  * Rebuild against libx264-116.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jul 2011 16:57:03 +0200

handbrake (0.9.5-0.4) unstable; urgency=low

  * Rebuild against libx264-115.
  * Remove libhal-storage-dev from Build-depends.
  * Add a mpeg2 patch from upstream to fix a gcc 4.6 bug.

 -- Christian Marillat <marillat@debian.org>  Thu, 02 Jun 2011 10:02:39 +0200

handbrake (0.9.5-0.3) unstable; urgency=low

  * Rebuild against libx264-114.
  * debian/control Added kfreebsd-amd64 in Architecture: field.

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Mar 2011 18:58:08 +0100

handbrake (0.9.5-0.2) unstable; urgency=low

  * Use make/variant/linux.defs instead of make/variant/freebsd.defs to
    build the kfreebsd package.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Jan 2011 12:07:25 +0100

handbrake (0.9.5-0.1) unstable; urgency=low

  * Added libass-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Jan 2011 11:17:36 +0100

handbrake (0.9.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Jan 2011 01:18:41 +0100

handbrake (0.9.4+svn20100902-0.1) unstable; urgency=low

  * New upstream  release.
  * Arch should be only amd64, i386, kfreebsd-i386 and powerpc.

 -- Christian Marillat <marillat@debian.org>  Fri, 14 Jan 2011 19:44:22 +0100

handbrake (0.9.4+svn20100902-0.0) unstable; urgency=low

  * New svn release (3506).
  * Remove 02_no-mm_flags patch (Fix crash with high profile and DVD).
  * Build against latest x264 who add options for trellis and psy-trellis
    for cavlc.

 -- Christian Marillat <marillat@debian.org>  Fri, 03 Sep 2010 10:09:57 +0200

handbrake (0.9.4+svn20100726-0.0) unstable; urgency=low

  * New svn release (3460).

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Jul 2010 12:07:07 +0200

handbrake (0.9.4+svn20100705-0.0) unstable; urgency=low

  * New svn release (3428).
  * Added gstreamer0.10-ffmpeg and gstreamer0.10-x in Recommends. These
    packages are necessary to display video preview.
  * As the build is fixed upstream, remove Build-Conflicts for libva-dev.

 -- Christian Marillat <marillat@debian.org>  Mon, 05 Jul 2010 19:06:54 +0200

handbrake (0.9.4+svn20100624-0.0) unstable; urgency=low

  * New svn release (3402).
  * This version add a preset for iPad.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Jun 2010 09:30:56 +0200

handbrake (0.9.4+svn20100613-0.0) unstable; urgency=low

  * New svn release (3380).
  * Update 04_kfreebsd patch as kfreebsd doesn't have udev.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Jun 2010 12:00:03 +0200

handbrake (0.9.4+svn20100607-0.0) unstable; urgency=low

  * New svn release (3365).

 -- Christian Marillat <marillat@debian.org>  Mon, 07 Jun 2010 11:25:39 +0200

handbrake (0.9.4+svn20100419-0.0) unstable; urgency=low

  * New svn release (3242).
  * Added support for kfreebsd-i386.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Apr 2010 15:18:58 +0200

handbrake (0.9.4+svn20100314-0.0) unstable; urgency=low

  * New svn release (3167).

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Mar 2010 12:54:53 +0100

handbrake (0.9.4+svn20100208-0.2) unstable; urgency=low

  * Fix handbrake version number.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Mar 2010 16:10:48 +0100

handbrake (0.9.4+svn20100208-0.1) unstable; urgency=low

  * Fix the build for powerpc.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Feb 2010 14:59:30 +0100

handbrake (0.9.4+svn20100208-0.0) unstable; urgency=low

  * New svn release (3104).

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 19:07:33 +0100

handbrake (0.9.4-0.1) unstable; urgency=low

  * Build included ffmpeg with ccache.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Nov 2009 00:14:46 +0100

handbrake (0.9.4-0.0) unstable; urgency=low

  * New usptream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Nov 2009 23:37:58 +0100

handbrake (0.9.3+svn20091021-0.0) unstable; urgency=low

  * New svn release (2893).
  * rebuild against libx264-78.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Oct 2009 20:12:46 +0200

handbrake (0.9.3+svn20091012-0.0) unstable; urgency=low

  * New svn release (2877).

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Oct 2009 11:40:28 +0200

handbrake (0.9.3+svn2773-0.2) unstable; urgency=low

  * Rebuild against libx264-76.

 -- Christian Marillat <marillat@debian.org>  Tue, 06 Oct 2009 11:21:37 +0200

handbrake (0.9.3+svn2773-0.1) unstable; urgency=low

  * Rebuild against latest libfaad-dev package.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Sep 2009 15:11:05 +0200

handbrake (0.9.3+svn2773-0.0) unstable; urgency=low

  * Svn release, the unstable package doesn't work with the latest
    libgtk2.0-0 package (2.16.6-1).

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Sep 2009 17:14:08 +0200

handbrake (0.9.3-0.5) unstable; urgency=low

  * debian/rules remove call to dh_desktop.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 May 2009 20:50:08 +0200

handbrake (0.9.3-0.4) unstable; urgency=low

  * Remove a call to svn and remove subversion from Build-Depends.
  * Fix build for mipsel and sparc.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 May 2009 19:56:52 +0200

handbrake (0.9.3-0.3) unstable; urgency=low

  * Added support for ccache.
  * make the build more verbose.
  * In some arch (armel) the mm_flags function doesn't exist, so do a patch
    to not use this function when we build for armel.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 May 2009 22:05:57 +0200

handbrake (0.9.3-0.2) unstable; urgency=low

  * Build against the latest libdvdread-dev.
  * New patch 03_libdvdread4 to fix build with libdvdread4.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Mar 2009 12:38:03 +0100

handbrake (0.9.3-0.1) unstable; urgency=low

  * Don't Build-Depends on libgtk2.0-dev, libgtkhtml3.14-dev already depends
    on that package.
  * Add call for dh_icons and dh_desktop for handbrake-gtk package.
  * Add a symlink handbrake-gtk -> ghb

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Jan 2009 16:01:39 +0100

handbrake (0.9.3-0.0) unstable; urgency=low

  * Initial release.
  * Added copyright from Ubuntu.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Dec 2008 18:00:44 +0100
